man(8)

NAME
pkgos-fix-config-default - change value of parameter for target section in mentioned configure file.

SYNOPSIS
pkgos-fix-config-default <CONFIG_PATH> <SECTION> <NAME> <VALUE>

DESCRIPTION
pkgos-fix-config-default changes value of parameter by name NAME in config file by path CONFIG_PATH in section SECTION on value VALUE.

OPTIONS
The pkgos-fix-config-default does not take any options.

BUGS
No known bugs.

AUTHOR
Script is written by Thomas Goirand <zigo@debian.org>
Man page is written by Andrii Kroshchenko <akroshchenko@mirantis.com>